<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginHitDetect.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Damaged main armor falls off</Source>
      <Dest>体装備を損傷させ、脱落</Dest>
    </String>
    <String List="0">
      <Source>Damaged helmet falls off</Source>
      <Dest>兜を損傷させ、脱落</Dest>
    </String>
    <String List="0">
      <Source>Damaged gloves fall off</Source>
      <Dest>腕装備を損傷させ、脱落</Dest>
    </String>
    <String List="0">
      <Source>Damaged boots fall off</Source>
      <Dest>ブーツを損傷させ、脱落</Dest>
    </String>
    <String List="0">
      <Source>Damaged shield falls off</Source>
      <Dest>盾を損傷させ、脱落</Dest>
    </String>
  </Content>
</SSTXMLRessources>